Bug 51200 - Installer doesnt remember that it has formatted etc.
Installer doesnt remember that it has formatted etc.
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2001-08-08 09:27 EDT by carll
Modified: 2008-01-17 12:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:48:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description carll 2001-08-08 09:27:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.3) Gecko/20010807

Description of problem:
Installer doesnt remember that it has formatted etc.

How reproducible:

Steps to Reproduce:
1. Choose to reformat hd
2. Choose packages (more than you can fit on your HD)
3. Click next, it will reformat, and _then_ tell you you havent got enough
4. Next time it will also reformat

Expected Results:  I would expect it to remember that it already has
formatted the partition.

For people with small drives, who will have a hard time to fit the
installation on the drive, this is a bit irritating when going back and

Additional info:
Comment 1 Michael Fulbright 2001-08-09 20:49:12 EDT
This will be handled in a future release - it is annoying but does not affect
the results of the install.
Comment 2 Michael Fulbright 2002-03-26 12:45:12 EST
Deferring to future release.
Comment 3 Red Hat Bugzilla 2006-02-21 13:48:05 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.